Body results

### Hierarchy

- BodyResult

## Index

### Properties

- annotations
- box
- boxRaw
- id
- keypoints
- score

## Properties

### annotations

annotations: Record<string, Point[][]>

- Defined in src/result.ts:84

detected body keypoints combined into annotated parts

### box

box: Box

- Defined in src/result.ts:78

detected body box

### boxRaw

boxRaw: Box

- Defined in src/result.ts:80

detected body box normalized to 0..1

### id

id: number

- Defined in src/result.ts:74

body id

### keypoints

keypoints: BodyKeypoint[]

- Defined in src/result.ts:82

detected body keypoints

### score

score: number

- Defined in src/result.ts:76

body detection score